Bug 207135 - During Boot & Shutdown - Network stalls - Segfaults
During Boot & Shutdown - Network stalls - Segfaults
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2006-09-19 13:19 EDT by Bob Agel
Modified: 2008-05-06 12:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 12:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Agel 2006-09-19 13:19:09 EDT
Description of problem: 
Prior to today's updates (9/19/2006), all was normal.  After updates, the
problem began.

During boot and shutdown, Network stalls.  While I can't find it in dmesg or
/var/log/messages, I've copied some of the shutdown stall:

etc/rc6.d/k90network: line 54: 3448 Segmentation Fault 
etc/sysconfig/network-scripts/init.ipv6globalsty (??) pre (??) (sorry, can't
read my own handwriting) shutting down interface eth0
/etc/sysconfig/network-scripts/if down-eth: line 67: 3493 segmentation fault
/etc/sysconfig/network-scripts/if down-ipv6 ${co

Eventually, shutdown does complete, but reboot on at least one occasion ends in
manual fsck.

Version-Release number of selected component (if applicable):

How reproducible: boot, shutdown or reboot.

Steps to Reproduce:
Actual results:

Expected results:

Additional info: machine is on normal roadrunner cable, wired, with standard
modem and Asus motherboard.  No unusual hardware, software or 3rd. party drivers.
Comment 1 Bob Agel 2006-09-19 14:45:53 EDT
Double-checked; the ?? word was 'stop'  and the last line ends in ${CONFIG}
Comment 2 Matthew Miller 2007-04-06 14:55:34 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Bug Zapper 2008-04-03 23:47:36 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:22:19 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.